## virt-viewer 0.4.1

=== debian/changelog ===
virt-viewer (0.4.1-1ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/0004-Really-fix-using-alternate-ssh-ports.patch:
    Fix for bad default port taken from newer sid package (LP: #871847)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 18 Oct 2011 09:38:25 -0500

virt-viewer (0.4.1-1ubuntu1) oneiric; urgency=low

  * 0003-set-window-title-with-domain-name.patch: Fix setting of initial zoom
    level on display (LP: #842317)
  * fix zoom issues:
    - 0001-initial-zoom.patch: Fix setting of initial zoom level on display
    - 0002-propagate-primary-window-zoom.patch: Propagate primary window zoom
      level to secondary windows

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Sep 2011 06:06:39 -0500

virt-viewer (0.4.1-1) unstable; urgency=low

  * [09d4f14] Imported Upstream version 0.4.1
  * [16b141a] Drop patch
    - 0001-Don-t-hardcode-sshport.patch - applied upstream

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 06 Aug 2011 12:37:48 +0200

virt-viewer (0.4.0-1) unstable; urgency=low

  * [8d9bbb8] New upstream version 0.4.0
  * [2376c06] New patch 0001-Don-t-hardcode-sshport.patch.  Don't hardcode
    sshport. This unbreaks using different ports via .ssh/config.
  * [7cad1db] Bump standards version
  * [8f6536f] Switch to 3.0 (quilt) source format

 -- Guido Günther <agx@sigxcpu.org>  Sat, 23 Jul 2011 18:49:55 +0200

virt-viewer (0.3.1-2) unstable; urgency=low

  * [7a46ee9] Use DEB_CONFIGURE_SCRIPT_ENV to define LDFLAGS
  * Upload to unstable (Closes: #618614)

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 17 Mar 2011 22:52:44 +0100

virt-viewer (0.3.1-1) unstable; urgency=low

  [ Guido Günther ]
  * [6977871] Add versioned dependency on libvirt-dev
    since at least 0.6.0 is needed according to configure.ac. (Closes: #590219)
    Thanks to Matt Taggart

  [ Laurent Léonard ]
  * [07b9d4d] Imported Upstream version 0.3.1
  * [ea28cf2] Redo patches
  * [38b2dc4] Bump Standards-Version to 3.9.1
  * [ad642d7] Remove mozilla-virt-viewer

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 09 Mar 2011 23:24:35 +0100

virt-viewer (0.2.1-1) unstable; urgency=low

  [ Guido Günther ]
  * [c2945b4] bump standards version
  * [8ca5ea3] exclude plugins from dh_makeshlibs

  [ Laurent Léonard ]
  * [39043d7] Remove libtool issue fix.
  * [a460a21] Revert "Remove libtool issue fix." This reverts commit
    39043d7460220d7aeecb30b7b489e9064b591440.
  * [9ab8056] Bump Debhelper version to 7.
  * [366e279] Bump Standards-Version to 3.8.3.
  * [0a4e524] Clean debian/rules.
  * [e662ab7] Remove debian/docs.
  * [409e5bf] Update clean target in debian/rules.
  * [a57c8ba] Allow DM upload and add myself as uploader.
  * [2f26f4f] Clean debian/watch.

  [ Guido Günther ]
  * [6806613] Imported Upstream version 0.2.1
  * [b956a6e] Build-dep on intltool
  * [b6fa2e2] Use xulrunner-dev instead of iceape-dev
  * [431a46e] New patch 0001-Fix-build-with-xulrunner-1.9.1.patch: Fix build
    with xulrunner 1.9.1
  * [c3381c5] New patch 0002-Define-GLADE_DIR.patch: Define GLADE_DIR
  * [720c999] Depend on virt-viewer
  * [94828c7] New patch 0003-Add-some-docs.patch: Adds some docs
  * [8aaf986] Add example web page
  * [ae04386] Warn about security implications

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 Feb 2010 21:27:29 +0100

virt-viewer (0.2.0-1) experimental; urgency=low

  * [67b0e98] Imported Upstream version 0.2.0
  * [6152ea0] drop patch applied upstream rm-in-plugindir.diff
  * [5d943f5] add missing libglade2-dev
  * [adbf4fc] install ui files

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Jul 2009 15:50:55 +0200

virt-viewer (0.0.3-7) experimental; urgency=low

  [ Laurent Léonard ]
  * [06ed1a6] Add missing separator in mozilla-virt-viewer dependencies.
  * [1bd570f] Fix libtool issue.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Jul 2009 12:34:06 +0200

virt-viewer (0.0.3-6) experimental; urgency=low

  * [1f49897] install missing binary (Closes: #507549)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Dec 2008 12:41:50 +0100

virt-viewer (0.0.3-5) experimental; urgency=low

  * [a645d5c] really look into destdir (Closes: #504287)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Nov 2008 19:36:55 +0100

virt-viewer (0.0.3-4) experimental; urgency=low

  * [fc7c0aa] rm files in plugindir - same bug as in gtk-vnc so use the
    same fix (Closes: #504287)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 02 Nov 2008 18:20:49 +0100

virt-viewer (0.0.3-3) experimental; urgency=low

  * [24287e3] set maintainer to pkg-libvirt-maintainers
  * [314c1a9] build the mozilla-plugin
  * [0749e02] add README.source
  * [937201b] bump standards version
  * [02cf615] add Vcs-{Git,Browser} and Homepage fields

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Oct 2008 20:59:02 +0100

virt-viewer (0.0.3-2) unstable; urgency=low

  * debian/control: depend on gtk that has gtk_widget_is_composited
  * debian/copyright: make copyright match what's in main.c

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 25 Mar 2008 11:53:23 +0100

virt-viewer (0.0.3-1) unstable; urgency=low

  * new upstream version 0.0.3
  * remove upstream author(s) template
  * add watch file
  * build depend on recent libgtk-vnc (>= 0.3.4) since we need some new
    symbols out of it
  * remove superflous debian/dirs
  * bump standards version

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 12 Mar 2008 10:48:19 +0100

virt-viewer (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #452514)

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 23 Nov 2007 00:20:13 +0100
