=== debian/control ===
Source: virt-viewer
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs,
 debhelper (>= 7),
 autotools-dev,
 libvirt-dev (>= 0.8.1),
 libgtk-vnc-1.0-dev (>= 0.3.4),
 libxml2-dev,
 libgtk2.0-dev (>= 2.10),
 autotools-dev,
 automake,
 libffi-dev,
 libtool,
 libglade2-dev,
 intltool
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-viewer.git;a=summary
Homepage: http://virt-manager.et.redhat.com/
DM-Upload-Allowed: yes

Package: virt-viewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: netcat
Description: Displaying the graphical console of a virtual machine
 The console is accessed using the VNC protocol. The guest can be referred to
 based on its name, ID, or UUID. If the guest is not already running, then the
 viewer can be told to wait until is starts before attempting to connect to the
 console The viewer can connect to remote hosts to lookup the console
 information and then also connect to the remote console using the same network
 transport.
