=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
