## virt-viewer 0.4.2

=== debian/changelog ===
virt-viewer (0.4.2-1) unstable; urgency=low

  * [032178c] Imported Upstream version 0.4.2
  * [c290303] Drop patches
    - 0001-Really-fix-using-alternate-ssh-ports.patch - applied upstream
    - 0002-ff-callbacks-must-be-invoked-from-a-clean-stack.patch - applied
      upstream

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 10 Nov 2011 09:01:35 +0100

virt-viewer (0.4.1-3) unstable; urgency=low

  * [9e79afb] ff callbacks must be invoked from a clean stack. Fixes a hang
    when connecting to an unknown host or wrong port.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Aug 2011 18:06:57 +0200

virt-viewer (0.4.1-2) unstable; urgency=low

  * [3c6e6de] Build against GTK+3
  * [599a1e1] Really fix using alternate ssh ports. Many,many thanks to Luca
    Capello for debugging this and for providing a patch. (Closes: #637548)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Aug 2011 19:16:05 +0200
