=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: virt-viewer
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Build-Depends: cdbs,
  debhelper (>= 7),
  autotools-dev,
  libvirt-dev (>= 0.8.1),
- libgtk-vnc-1.0-dev (>= 0.3.4),
+ libgtk-vnc-2.0-dev,
  libxml2-dev,
- libgtk2.0-dev (>= 2.10),
+ libgtk-3-dev,
  autotools-dev,
  automake,
  libffi-dev,
  libtool,
- libglade2-dev,
  intltool
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
