=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=-Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS := --with-gtk=3.0

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
