## virt-viewer 0.5.3

=== debian/changelog ===
virt-viewer (0.5.3-1) unstable; urgency=low

  * [7ef218a] Imported Upstream version 0.5.3

 -- Laurent Léonard <laurent@open-minds.org>  Mon, 28 May 2012 19:47:27 +0200

virt-viewer (0.5.2-1) unstable; urgency=low

  * [e7ae231] Imported Upstream version 0.5.2
  * [26e78cf] Bump Standards-Version to 3.9.3

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 22 Apr 2012 00:33:01 +0200

virt-viewer (0.5.1-1) unstable; urgency=low

  * [78f733f] Imported Upstream version 0.5.1

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 17 Feb 2012 18:10:34 +0100

virt-viewer (0.5.0-1) unstable; urgency=low

  * [e2a8e17] Imported Upstream version 0.5.0

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 16 Feb 2012 10:46:00 +0100
