=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libffi-dev,
  libtool,
  intltool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-viewer.git;a=summary
 Homepage: http://virt-manager.et.redhat.com/
