## virt-viewer 0.5.6

=== debian/changelog ===
virt-viewer (0.5.6-2) unstable; urgency=low

  * [72a675c] Remove now unused DM-Upload-Allowed
  * [ff900a3] Swith to dh
  * [274651a] Unapply patches after the build
  * [ba6f30c] Bump standards version to 3.9.4 (no source changes)
  * [20493e3] Spice is only available on i386 and amd64 so don't try to use it
    on other architectures
  * [508a44f] Install spice-xpi-client-remote-viewer and make it available as
    alternative for spice-xpi-client (Closes: #704217)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2013 17:18:25 +0200

virt-viewer (0.5.6-1) unstable; urgency=low

  * Upload to unstable (Closes: #667565)
  * [01d4881] New upstream version 0.5.6
  * [a40ea7d] Drop all patches - fixed upstream.
  * [6a48df3] Fix compilation due to missing format string

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2013 12:29:56 +0200

virt-viewer (0.5.5-5) experimental; urgency=low

  * Upload to unstable (Closes: #667565)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 May 2013 19:18:31 +0200

virt-viewer (0.5.5-4) experimental; urgency=low

  * Upload to experimental since recent libvirt and spice-gtk aren't
    available in sid/wheezy.
  * [1ed354b] Depend on newer libvirt (Closes: #701684)
  * [450bfec] Depend on newer spice-gtk

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Mar 2013 12:31:06 +0100

virt-viewer (0.5.5-3) unstable; urgency=low

  * New upload

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 24 Feb 2013 19:45:49 +0100

virt-viewer (0.5.5-2) unstable; urgency=low

  * New upload

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 24 Feb 2013 16:53:02 +0100

virt-viewer (0.5.5-1) unstable; urgency=low

  * [5bf850a] Imported Upstream version 0.5.5 (Closes: #684725)

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 20 Feb 2013 23:20:54 +0100

virt-viewer (0.5.4-3) experimental; urgency=low

  * [af14ec8] Fix ssh connection tunneling

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Oct 2012 22:40:32 +0200

virt-viewer (0.5.4-2) experimental; urgency=low

  * Upload to experimental
  * [0029b1c] Enable spice support (Closes: #667565)
  * [b139b7c] Drop unneeded build-deps

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Sep 2012 08:59:19 +0200

virt-viewer (0.4.1-4) experimental; urgency=low

  * [0029b1c] Enable spice support

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Sep 2011 21:04:44 +0200
