=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: extra
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
-Build-Depends: cdbs,
+Build-Depends:
  debhelper (>= 7),
  autotools-dev,
- libvirt-dev (>= 0.8.1),
+ libvirt-dev (>= 0.10),
  libgtk-vnc-2.0-dev,
+ libspice-client-gtk-3.0-dev (>= 0.17) [i386 amd64],
  libxml2-dev,
  libgtk-3-dev,
  autotools-dev,
@@ -15,11 +16,10 @@
  libffi-dev,
  libtool,
  intltool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-viewer.git;a=summary
 Homepage: http://virt-manager.et.redhat.com/
-DM-Upload-Allowed: yes
 
 Package: virt-viewer
 Architecture: any
