## virt-viewer 1.0

=== debian/changelog ===
virt-viewer (1.0-1) unstable; urgency=medium

  * [4b49b82] Fix uscan url and verify tarball signatures
  * [de8f760] New upstream version 1.0
  * [3195708] Disable automatich usb redirection by default (Closes: #765016)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Oct 2014 19:17:14 +0200
