=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
    http://fedorahosted.org/released/virt-viewer/virt-viewer-(.*)\.tar\.gz
