## virt-viewer 4.0

=== debian/changelog ===
virt-viewer (4.0-1) unstable; urgency=medium

  * [145a952] Enable ovirt support (Closes: #822433)
  * [f00b1ca] New upstream version 4.0
    (Closes: #807963, #804217, #807482, #836957)
  * [611e32f] Bump version requirements according to configure.ac
  * [db03f1f] Bump standards version
  * [097f348] Enable spice on linux-any (Closes: #779650)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 Sep 2016 17:02:26 +0200

virt-viewer (3.1-1) unstable; urgency=medium

  * [6cb2e48] New upstream version 3.1
  * [561a3cb] Add gbp.conf and README.source
  * [c3d3653] Bump standards version, no source changes
  * [72b3a65] Bump debhelper compat level to 9
  * [032624b] Use https URLs for the vcs fields

 -- Guido Günther <agx@sigxcpu.org>  Mon, 25 Apr 2016 08:21:46 +0200
