=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9~),
  autotools-dev,
- libvirt-dev (>= 0.10),
+ libvirt-glib-1.0-dev (>= 0.1.8),
+ libgovirt-dev,
  libgtk-vnc-2.0-dev,
- libspice-client-gtk-3.0-dev (>= 0.17) [i386 amd64],
+ libspice-client-gtk-3.0-dev (>= 0.31) [linux-any],
  libxml2-dev,
- libgtk-3-dev,
+ libglib2.0-dev (>= 2.38),
+ libgtk-3-dev (>= 3.10),
  autotools-dev,
  automake,
  libffi-dev,
  libtool,
  intltool
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-viewer.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-libvirt/virt-viewer.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/git/git/pkg-libvirt/virt-viewer.git
 Homepage: http://virt-manager.et.redhat.com/
 
 Package: virt-viewer
