=== debian/control ===
Source: virt-viewer
Section: admin
Priority: extra
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends:
 debhelper (>= 9~),
 autotools-dev,
 libvirt-glib-1.0-dev (>= 0.1.8),
 libgovirt-dev,
 libgtk-vnc-2.0-dev,
 libspice-client-gtk-3.0-dev (>= 0.31) [linux-any],
 libxml2-dev,
 libglib2.0-dev (>= 2.38),
 libgtk-3-dev (>= 3.10),
 autotools-dev,
 automake,
 libffi-dev,
 libtool,
 intltool
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/cgit/pkg-libvirt/virt-viewer.git
Vcs-Browser: https://anonscm.debian.org/git/git/pkg-libvirt/virt-viewer.git
Homepage: http://virt-manager.org

Package: virt-viewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: netcat
Description: Displaying the graphical console of a virtual machine
 The console is accessed using the VNC or SPICE protocol. The guest can be
 referred to based on its name, ID, or UUID. If the guest is not already
 running, then the viewer can be told to wait until is starts before attempting
 to connect to the console The viewer can connect to remote hosts to lookup the
 console information and then also connect to the remote console using the same
 network transport.
