## virt-viewer 7.0

=== debian/changelog ===
virt-viewer (7.0-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * [b6ce527] Remove obsolete /usr/bin/spice-xpi-client alternative on
    upgrades. (Closes: #915030)

  [ Guido Günther ]
  * [1a38fe4] Drop useless autotools-dev build-dep

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2019 10:04:04 +0200

virt-viewer (7.0-1) unstable; urgency=medium

  * [62b4ac8] New upstream version 7.0
    (Closes: #907638)
  * [02d4681] d/control: Bump spice-gtk build-dep.
    Upstream requieres a new version.
  * [c41a758] Remove spice-xpi-client-remote-viewer.
    This got removed upstream.
  * [2c7236b] d/control: Drop superfluous autotools-dev dependency
  * [61ac03f] d/control: Use optional priority instead of deprecated extra
  * [2232501] d/control: Switch VCS to salsa
  * [0daf0ae] d/control: Depend on a debhelper matching our compat level

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Sep 2018 21:57:54 +0200
