=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,3 @@
 override_dh_auto_clean:
 	[ ! -f Makefile ] || dh_auto_clean
 
-override_dh_auto_install:
-	dh_auto_install
-	[ ! "${HAVE_SPICE}" ] || install -m0755 \
-               data/spice-xpi-client-remote-viewer \
-	       debian/virt-viewer/usr/bin/
