=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
    https://releases.pagure.org/virt-viewer/virt-viewer-(.*)\.tar\.gz
