## virt-viewer 8.0

=== debian/changelog ===
virt-viewer (8.0-1) experimental; urgency=medium

  [ Guido Günther ]
  * [8afe6cd] Switch gbp.conf to experimental
  * [5c475be] New upstream version 8.0
  * [227fee4] Drop useless autotools-dev build-dep
  * [23d1575] Bump standards version to 4.3.0

  [ Andreas Beckmann ]
  * [686b084] Remove obsolete /usr/bin/spice-xpi-client alternative on
    upgrades. (Closes: #915030)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2019 09:51:00 +0200
