=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: virt-viewer
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Build-Depends:
- debhelper (>= 9~),
- autotools-dev,
+ debhelper (>= 10~),
  libvirt-glib-1.0-dev (>= 0.1.8),
  libgovirt-dev,
  libgtk-vnc-2.0-dev,
- libspice-client-gtk-3.0-dev (>= 0.31) [linux-any],
+ libspice-client-gtk-3.0-dev (>= 0.35) [linux-any],
  libxml2-dev,
  libglib2.0-dev (>= 2.38),
  libgtk-3-dev (>= 3.10),
- autotools-dev,
  automake,
  libffi-dev,
  libtool,
  intltool
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-libvirt/virt-viewer.git
-Vcs-Browser: https://anonscm.debian.org/git/git/pkg-libvirt/virt-viewer.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/libvirt-team/virt-viewer.git
+Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-viewer
 Homepage: http://virt-manager.org
 
 Package: virt-viewer
