## virt-viewer 11.0

=== debian/changelog ===
virt-viewer (11.0-4) unstable; urgency=medium

  * d/control: drop the libffi-dev build dependency, no more needed.
  * d/rules: simplify disabling spice on non-Linux archs
  * d/upstream/metadata: new file with basic upstream information
  * d/copyright: switch to copyright-format v1.0, and update
  * Enable libvirt support on all the architectures
  * d/watch: tweak to work with newer versions of uscan
  * d/control: drop Rules-Requires-Root, no more needed since Debian trixie
  * Bump Standards-Version to 4.7.2, no changes required

 -- Pino Toscano <pino@debian.org>  Wed, 08 Oct 2025 08:03:33 +0200

virt-viewer (11.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/rules: Disable building with -Werror since -Wall is set

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.6.2, no changes needed.

  [ Pino Toscano ]
  * Add the configuration for the CI on salsa
  * Add myself to Uploaders
  * Drop git commit names from changelog
  * Explicitly add the gettext build dependency
  * Add Rules-Requires-Root: no
  * d/postinst: drop, no more needed after more than 2 Debian stable releases
  * Update watch file format version to 4.
  * d/p/Disable-automatich-usb-redirection-by-default.patch: add DEP-3 headers
  * Remove inactive Uploaders

 -- Pino Toscano <pino@debian.org>  Sat, 02 Sep 2023 13:23:34 +0200

virt-viewer (11.0-2) unstable; urgency=medium

  * [f3d09c2] Disable the ovirt feature temporarily since we aren't ready
    for the librest transition yet
  * [2cd37e5] debian/control: Bump min. spice-gtk to the 1st libsoup3 version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 16:15:11 -0400

virt-viewer (11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * [308d2c1] Build with meson
  * [05217e0] Bump Build-Depends versions to match meson.build
  * [206c4ff] Cherry-pick patch to fix build with latest meson
  * [805e293] Build-Depend on debhelper-compat 13
  * [b348617] Disable libvirt-glib on architectures where it's not built
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Jul 2022 16:54:34 +0200

virt-viewer (9.0-1) experimental; urgency=medium

  * [943624f] Switch distribution to experimental
  * [562be63] New upstream version 9.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 May 2020 09:17:06 +0200
