=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>,
+ Pino Toscano <pino@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ bash-completion,
+ debhelper-compat (= 13),
+ gettext,
+ libglib2.0-dev (>= 2.48),
+# libgovirt-dev (>= 0.3.7),
+ libgtk-vnc-2.0-dev,
+ libgtk-3-dev (>= 3.18),
+ libspice-client-gtk-3.0-dev (>= 0.41-2~) [linux-any],
  libvirt-glib-1.0-dev (>= 0.1.8),
- libgovirt-dev,
- libgtk-vnc-2.0-dev,
- libspice-client-gtk-3.0-dev (>= 0.35) [linux-any],
+ libvte-2.91-dev (>= 0.46.0),
  libxml2-dev,
- libglib2.0-dev (>= 2.38),
- libgtk-3-dev (>= 3.10),
- automake,
- libffi-dev,
- libtool,
- intltool
-Standards-Version: 4.3.0
+ meson (>= 0.54.0)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/libvirt-team/virt-viewer.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/virt-viewer
-Homepage: http://virt-manager.org
+Homepage: https://virt-manager.org
 
 Package: virt-viewer
 Architecture: any
