=== debian/rules ===
#!/usr/bin/make -f

# Temporarily disable ovirt feature until we are ready for librest transition
DEB_CONFIGURE_EXTRA_FLAGS := -Dauto_features=enabled -Dgit_werror=disabled -Dovirt=disabled
ifneq (linux,$(DEB_HOST_ARCH_OS))
    DEB_CONFIGURE_EXTRA_FLAGS += -Dspice=disabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)
