=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
    https://releases.pagure.org/virt-viewer/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
